id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: tr-TR
content:
  Activity list: Etkinlik listesi
  Activity message: Etkinlik mesajı
  Activity name: Etkinlik adı
  Activity result: Etkinlik sonucu
  Activity start time: Etkinlik başlangıç zamanı
  Activity state: Etkinlik durumu
  Activity status: Etkinlik durumu
  TEXT_MONITORING_TYPE: İzleme türü
  Sophos Status Widget: Sophos Durum Widget'ı
  All the Sophos agents status will be shown here: Tüm Sophos aracılarının durumu burada gösterilecektir
  Sophos agents status: Sophos aracılarının durumu
  count: sayı
  Sophos alerts summary: Sophos uyarılarının özeti
  Shows the total number of all alerts that occurred during a specified time period divided by type: Belirli bir süre boyunca gerçekleşen tüm uyarıların türe göre bölünmüş toplam sayısını gösterir
  Sophos Widgets: Sophos Widget'ları
